{
    "dc_identifier": "nl.gm0392.2c.2021.2453604-13",
    "dc_title": "commissie Samenleving 2021-01-07 - 21.10 uur Actualisatie Verordening en Uitvoeringsbesluit Wmo gemeente Haarlem 2021 (MTM)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2021-01-07. Onderdeel: 21.10 uur Actualisatie Verordening en Uitvoeringsbesluit Wmo gemeente Haarlem 2021 (MTM).",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/816093",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2021-01-07",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2021.2453604-13",
    "dc_externalIdentifier": "2453629",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-01-07",
    "foi_meetingNumber": "2453604",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2021.2453604-13.doc.1",
            "dc_title": "20201053889 1. Actualisatie Verordening, Uitvoeringsbesluit en Uitvoeringsregels Wmo gemeente Haarlem 2021",
            "foi_fileName": "20201053889 1_ Actualisatie Verordening, Uitvoeringsbesluit en Uitvoeringsregels Wmo gemeente Haarlem 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12274331/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2021.2453604-13.doc.2",
            "dc_title": "20201053889 2. Bijlage 1. Eerste wijziging Verordening Maatschappelijke ondersteuning gemeente Haarlem 2020",
            "foi_fileName": "20201053889 2_ Bijlage 1_ Eerste wijziging Verordening Maatschappelijke ondersteuning gemeente Haarlem 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12274330/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2021.2453604-13.doc.3",
            "dc_title": "20201053889 3. Bijlage 2. Eerste wijziging Uitvoeringsbesluit Algemene en maatwerkvoorzieningen Wet maatschappelijke ondersteuning gemeente Haarlem 2020",
            "foi_fileName": "20201053889 3_ Bijlage 2_ Eerste wijziging Uitvoeringsbesluit Algemene en maatwerkvoorzieningen Wet maatschappelijke ondersteuning gemeente Haarlem 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12274329/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2021.2453604-13.doc.4",
            "dc_title": "20201053889 4. Bijlage 3. Overzicht wijzigingen Verordening en Uitvoeringsbesluit Wmo 2020",
            "foi_fileName": "20201053889 4_ Bijlage 3_ Overzicht wijzigingen Verordening en Uitvoeringsbesluit Wmo 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12274332/1"
        }
    ]
}